h2 {
    font-size: 20px;
    line-height: 30px;
}
h3{
    font-size: 18px;
}
header .header-top .search button[type="submit"] {
    position: absolute;
    top: 4px;
    right: 2px;
    width: 34px;
    height: 30px;
    padding: 0 0 0 0;
    background: none;
    background-image: url(../frontend/images/search_btnblack.png);
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    -webkit-transition: all 0.3 s ease;
    -moz-transition: all 0.3 s ease;
    -o-transition: all 0.3 s ease;
    transition: all 0.3 s ease;
}

.title-section span.title:after, .title-section h1.title > span {
    bottom: -30px;
}
.breadcrumb {
    padding: 20px 0 0 0;
}
.field-type-text-with-summary div img {
    width: 100%;
    max-width: 100%;
}
#page-title img{
    height: auto;
}
.view-archive-product .item{
    width: 50%;
    float: left;
}
.content-gallery-container p, .content-gallery-container iframe{
    width: 100%;
    height: 100%;
}
.item-style-tid img{
    width: 100%;
    height: 100%;
}
.sub-internal{
    z-index: 100;
    position: absolute;
    top: 38px;
    border-top: 2px solid #fff;
    left: 0;
    display: none;
    width: auto;
    min-width: 220px;
    padding: 5px;
    margin-top: 0;
    border-radius: 0;
    background: #009f52;
}
.mata-nav ul li:hover ul.sub-internal{
    display: block;
}
.mata-nav ul li ul.sub-internal > li {
    text-align: right;
    padding: 0 5px 0 10px;
    display: block !important;
    float: none !important;
}
.mata-nav ul li:hover ul.sub-internal a{
    display: block;
    margin: 0 0 0 0;
    padding: 6px 0;
    width: 100%;
    text-align: left;
    line-height: 20px;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px dotted #bcbcbc;
}

.mata-nav ul.sub-internal li::after, .mata-nav ul.sub-internal li a::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 0!important;
    width: 0!important;
}
.text-white{
    color: #fff;
}
.single-loading {
    text-align: right;
    display: none;
    color: #139e55;
    position: relative;
}

.single-loading i {
    position: absolute;
    top: 0;
    right: 0;
}
.field-items p span span{
    font-size: 18px;
    /*font-weight: 600;*/
}

.field-items .field-item {
    text-align: center;
}
.field-items-about-us p span span{
    font-size: initial;
}
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    .view-haifa-blog .item, .view-archive-success-stories .item {
        margin-left: 10px;
        padding: 0;
    }
    .view-archive-success-stories .item:last-child {
        margin-left: 10px;
        padding: 0;
    }
    .archive aside .subscribe-block .title {
        font-size: 18px;
    }

}

/*!* Extra Small Devices, Phones *!*/
@media only screen and (min-width : 480px) {
    .subscribe-box .title span {
        font-size: 16px;
    }
}

/* Small Devices, Tablets */
/*@media only screen and (min-width : 768px) {*/

/*}*/

/* Medium Devices, Desktops */
/*@media only screen and (min-width : 992px) {*/
    /**/
/*}*/

/*!*!* Large Devices, Wide Screens *!*!*/
@media only screen and (min-width : 1200px) {

}



/*!*==========  Non-Mobile First Method  ==========*!*/

/*!* Large Devices, Wide Screens *!*/
@media only screen and (max-width : 1200px) {
    header .header-top .top-head-menu {
        width: 60%;
    }
    header .header-top .mata-nav a.btn {
        padding: 0;
        margin: 0;
    }
    .navbar-collapse.collapse {
        display: block;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    header .header-top .main-nav {
        padding-top: 5px;
    }
}

/*!* Medium Devices, Desktops *!*/
@media only screen and (max-width : 992px) {
    /*header .header-top .main-nav {*/
        /*position: relative;*/
        /*min-height: 40px;*/
        /*border: 0 none;*/
        /*float: none;*/
        /*height: 40px;*/
        /*padding: 0;*/
        /*margin: 0 0 0 0;*/
        /*text-align: center;*/
        /*z-index: 1;*/
    /*}*/
    /*.navbar-collapse.collapse {*/
        /*display: block !important;*/
        /*height: auto !important;*/
        /*padding-bottom: 0;*/
        /*overflow: visible !important;*/
    /*}*/
    /*header .header-top .main-nav li.root a span, header .header-top .main-nav li.root span.menu-item span {*/
        /*position: relative;*/
        /*display: inline-block;*/
        /*width: auto;*/
        /*margin: 10px 0 0;*/
        /*padding: 0 18px;*/
        /*text-align: center;*/
        /*text-decoration: none;*/
        /*font-size: 17px;*/
        /*line-height: 24px;*/
        /*color: #0d0d0d;*/
        /*border-bottom: 4px solid rgba(0, 131, 62, 0);*/
    /*}*/
}

/*!* Small Devices, Tablets *!*/
@media only screen and (max-width : 768px) {
    .contact-us-box .block h3 span {
        font-size: 18px !important;
    }
    .contact-us-box .btn-close {
        font-size: 14px !important;
    }
    header .header-top .search button[type="submit"] {
        height: 50px;
    }
    .navbar-collapse.collapse {
        display: none;
    }
    .field-items p{
       text-align: justify;
    }
    .entity-field-collection-item .field-type-text-long{
        text-align: justify;
    }
    .node-type-about-us .view-about-timeline .views-row .views-field-field-title-years .field-content h3{
        width: 100% !important;
        clear: both;
    }
    .node-type-about-us .view-about-timeline .views-row .views-field-field-title-years .field-content .years-description, .node-type-about-us .view-about-timeline .views-row .views-field-field-title-years .field-content .years-description p {
        width: 100% !important;
    }
    .node-type-about-us .view-about-timeline .views-row .views-field-field-image-years .field-content {
        width: 100%;
    }
    .node-type-new-lobby .node .field-name-field-footer-text{
        width: 100%;
    }
    .node-type-new-lobby .node .field-name-field-footer-text{
        margin: 0;
    }
    .basement-section .title {
        font-size: 46px;
    }
    .basement-section .text {
        font-size: 14px;
    }
    .basement-section .form .title h3 {
        font-size: 14px;
    }
    .owl-carousel .owl-nav .owl-prev {
        background-color: rgb(19 158 85 / 0%);

    }
    .owl-carousel .owl-nav .owl-next {
        background-color: rgb(19 158 85 / 0%);
    }
    .view-archive-product .item {
        width: 100%;
    }
    #block-views-13b1f01114fccac38a4b268502aea3d9 .topics {
        margin-left: 20px;
        margin-right: 20px;
    }
    .contact-us-box-product-page {
        display: block;
    }
    .sub-internal {
        display: block;
        top: 0;
        width: 100%;
    }
    header .header-wrap .mobile-nav-menu > ul.links li.dark-green .submenu li a {
        font-size: 14px;
    }
}

/*!* Extra Small Devices, Phones *!*/
@media only screen and (max-width : 480px) {
    header .header-top .search button[type="submit"] {
        height: 40px;
    }
    .field-items table tr td {
        display:contents;
        clear:both;
        width: 100% !important;
    }
    .field-items table tr td p {
        text-align: justify;
    }
    .field-items p {
        text-align: justify;
    }
    .field-items .field-items {
        text-align: justify;
    }
    .node-type-new-lobby .node .field-collection-container .field-name-field-lobby-icons > .field-items > .field-item {
        width: 100%;
    }
    .field-name-field-icon-title .field-item {
        text-align: center;
    }
    .field-name-body table{
        width: 100% !important;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .field-items .field-item img, .field-content img {
        margin: 0 !important;
    }
    #content .dinh-duong-cay-trong div a img {
        width: 55px !important;
    }
    #content .field-item img {
        width: 100% !important;
    }
    #content .product-storiette p span img {
        width: 84px !important;
    }
    #content h4 span img {
        width: 112px !important;
    }
    #content img {
        /* width: 100% !important; */
    }
    .node-type-products-type .product-specification p {
        text-align: justify;
    }

    .owl-carousel .owl-nav .owl-prev {
        background-color: rgb(19 158 85 / 0%);

    }
    .owl-carousel .owl-nav .owl-next {
        background-color: rgb(19 158 85 / 0%);
    }
    .view-archive-product .item {
        width: 100%;
        height: auto;
    }
    .products-section .single .desc, .products-section .single .desc p {
        text-align: justify;
    }
    .title-section span.title:after, .title-section h1.title > span {
        bottom: -30px;
    }
    .node-type-msds-form .basement-section .container {
        width: 100%;
    }
    .banner-section .tabs-categories .tabs-list ul a {
        height: 35px;
        font-size: 12px;
    }
    .contact-us-box-product-page {
        display: block;
    }
    .node-type-calculator #main #content{
        /*width: 0%;*/
    }
    header .header-wrap .mobile-nav-menu > ul.links{
        background: #ffffff;
    }
}

/*!* Custom, iPhone Retina *!*/
@media only screen and (max-width : 320px) {

}
/*
*** temp dam bao chat luong
*/
.temp-dam-bao-chat-luong-tab > .field-item{
    width: 33.33% !important;
}
